diff --git a/Assets/CoolapeFrameData/verControl/IOS/ver4Publish.v b/Assets/CoolapeFrameData/verControl/IOS/ver4Publish.v
index 9d2c748..c50fa55 100644
--- a/Assets/CoolapeFrameData/verControl/IOS/ver4Publish.v
+++ b/Assets/CoolapeFrameData/verControl/IOS/ver4Publish.v
@@ -188,8 +188,8 @@ trCRM/upgradeRes4Publish/priority/lua/net/CLLNet.lua,947abdf2c019f44a26211acf6f3
 trCRM/upgradeRes4Publish/priority/lua/net/CLLNetSerialize.lua,30c24f11d46d7b887bf32177acb92c81
 trCRM/upgradeRes4Publish/priority/lua/net/NetProto.lua,2b7015f3ccf492969141082fae8d7a15
 trCRM/upgradeRes4Publish/priority/lua/net/NetProtoUsermgrClient.lua,f65df462666ca9fca7f16c2954984527
-trCRM/upgradeRes4Publish/priority/lua/public/CLLInclude.lua,2afb78b285a8cf6bbbef9f4612effc3d
-trCRM/upgradeRes4Publish/priority/lua/public/CLLIncludeBase.lua,4820cbe7f1f16ec63ed1dd8426533483
+trCRM/upgradeRes4Publish/priority/lua/public/CLLInclude.lua,d84df4859500a5745e7bdb118e5e2443
+trCRM/upgradeRes4Publish/priority/lua/public/CLLIncludeBase.lua,e003af48472fedc090ada0477edf5240
 trCRM/upgradeRes4Publish/priority/lua/public/CLLPool.lua,3e6a97eb07cfdff7c399eb3e956ba77c
 trCRM/upgradeRes4Publish/priority/lua/public/CLLPrefs.lua,1719d57c97fe0d8f2c9d1596cb6e2ac8
 trCRM/upgradeRes4Publish/priority/lua/public/CLLQueue.lua,065303c980678b25b11854bfec1690f3
@@ -201,7 +201,7 @@ trCRM/upgradeRes4Publish/priority/lua/toolkit/CLLUpdateUpgrader.lua,bfff3548aa7c
 trCRM/upgradeRes4Publish/priority/lua/toolkit/CLLVerManager.lua,39b154e796d60c2c40ebcc427a5c05e8
 trCRM/upgradeRes4Publish/priority/lua/toolkit/KKLogListener.lua,85784ec79aefde29be3ef308e7b5203b
 trCRM/upgradeRes4Publish/priority/lua/toolkit/LuaUtl.lua,cde8ec272382f95abe0320714201b387
-trCRM/upgradeRes4Publish/priority/lua/toolkit/MyUtl.lua,8a16c00d7efc2d683eba7b0594465e0f
+trCRM/upgradeRes4Publish/priority/lua/toolkit/MyUtl.lua,456a710e2c874437038aa83ec308057f
 trCRM/upgradeRes4Publish/priority/lua/toolkit/curve-families.png,d0b6b9b8a623a188aeae2fb688a8a0e5
 trCRM/upgradeRes4Publish/priority/lua/toolkit/curve.lua,f97735ed6c39accb55cdae44b62b5b38
 trCRM/upgradeRes4Publish/priority/lua/ui/cell/CLCellToast.lua,6e350721fca8167bd621df86ad982326
@@ -223,7 +223,7 @@ trCRM/upgradeRes4Publish/priority/lua/ui/cell/TRCellComFilterGroup.lua,8c33f8995
 trCRM/upgradeRes4Publish/priority/lua/ui/cell/TRCellCompany.lua,2cacaeb6845d8d0a0b16d726048a0216
 trCRM/upgradeRes4Publish/priority/lua/ui/cell/TRCellCustFilter.lua,2fb22f9248e4af86ab42482151a5b141
 trCRM/upgradeRes4Publish/priority/lua/ui/cell/TRCellCustFilterGroup.lua,93cdb67f51a62110b38e133b065f8f85
-trCRM/upgradeRes4Publish/priority/lua/ui/cell/TRCellCustList.lua,4621e1261426a172e72820f105c43122
+trCRM/upgradeRes4Publish/priority/lua/ui/cell/TRCellCustList.lua,3c927618bc036253a99d5932fe22ed08
 trCRM/upgradeRes4Publish/priority/lua/ui/cell/TRCellCustProc.lua,3f9f33de3630a03463952058ba795128
 trCRM/upgradeRes4Publish/priority/lua/ui/cell/TRCellCustStar.lua,ed39330cf68d1e1e062bc8311d1e8d44
 trCRM/upgradeRes4Publish/priority/lua/ui/cell/TRCellEmptySpace.lua,a009d0f2c20eb5239f430d2b30ecef40
@@ -257,7 +257,7 @@ trCRM/upgradeRes4Publish/priority/lua/ui/panel/CLLPPopList2.lua,fb99342ba99217d1
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/CLLPPopTime.lua,ffdeaf9996a4aa6dda8f025faccbbe1e
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/CLLPSceneManager.lua,b1b848791df37e59bdf7d5acf9cb9273
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/CLLPSendSms.lua,21ca579fc9f873db363be7a45cfc115f
-trCRM/upgradeRes4Publish/priority/lua/ui/panel/CLLPSplash.lua,227b332c978544f8f81aa593d6e9722f
+trCRM/upgradeRes4Publish/priority/lua/ui/panel/CLLPSplash.lua,52715f02cef3fe91925d033d1e6dfcdd
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/CLLPStart.lua,53603d0905af2504030aaaa54cd0f313
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/CLLPWWWProgress.lua,b713ddf9f0af8602ec48f71162181d6d
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/CLLPWebView.lua,29c95ef46d9adeb7d310ac073ca4ef26
@@ -274,7 +274,7 @@ trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPComFilter.lua,522e60b5e11321ef
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPConfirm2.lua,bd0ea9f50708dedd598b517c1dfc739f
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPConnect.lua,7b8af1171623fd14f26c2bf974b42ab8
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPCusFilter.lua,f0452e3d6cfa59244dc7b9dd8f5a475d
-trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPCustDetail.lua,4a6656d10b5b41fe4ff21ffc473cd833
+trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPCustDetail.lua,153a8fc20f3e2143fc487bd943213b73
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPCustDetailSimple.lua,011ecbb401f8edf14c7ece4b9c49a798
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPCustFilter.lua,450e7e75ebfe83bb65d59beb3ce60782
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPCustList.lua,a079365a6ba1f04c47983aa56a424ec6
@@ -284,13 +284,13 @@ trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPFollowFilter.lua,f436c880f71e0
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPFollowList.lua,5e57ae6031f9bd40070355f5a203315b
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPGuid.lua,ee29c8c2537cd4c445afe1397450cdae
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPLogin.lua,3cc9a59870684a589fbdb2567cff402d
-trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPMakeCall.lua,a87ae39a896eade1c26d1eb042df1f8f
+trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPMakeCall.lua,f8fd8e2319261f0952a9438a81c2915a
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPModifyFiled.lua,99b250c386ce8dad9c10c8f4fe9874f1
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPMoreProc4Cust.lua,3ed4e7289bc339620e19a8d48807d388
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPMyInfor.lua,0bf5726a37d6aaccc3b8f78245aaeac4
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPNewCust.lua,d235e6198245d1c693b5437d86b68f75
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPNewFollow.lua,430a3b167553c0fb2cb3f34c62065040
-trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPNewFollowSimple.lua,35ac4acdd74e7c09950bbb26fed5d010
+trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPNewFollowSimple.lua,c548932040c1620ede94e71a2bb0c8cc
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPNewFollowTask.lua,4d6d237f3fc86b4fcf87eece0236c212
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPNewOrder.lua,377b7e10166dfb91862f695664c56c4b
 trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPOceanList.lua,bb341e8933f89c7551fb3bc2a8f19dd1
@@ -346,7 +346,7 @@ trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelGuid.unity3d,133809c58a423f6
 trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelHotWheel.unity3d,7e17f87c9fb6ee64e2c735452b309fdb
 trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelLogin.unity3d,68658d870bfd42c01e8ef7f0c5438644
 trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelMain.unity3d,377a830527364388350bf0cb99031caf
-trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelMakeCall.unity3d,d86447629c666024e2c5414aac530aa0
+trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelMakeCall.unity3d,f9f2a5ea995c2405b0004599da2e8e56
 trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelMask4Panel.unity3d,6df5d4b74cb3e18589239a4f5a0f2988
 trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelMine.unity3d,ba4918a94e3171978ffa1390fc192a1d
 trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelModifyFiled.unity3d,687e89480fdd9d074d1ae636b070951d
